looking for older ver HB with no luck

HandBrake for Windows support
Forum rules
An Activity Log is required for support requests. Please read How-to get an activity log? for details on how and why this should be provided.
Post Reply
zack28
Posts: 31
Joined: Sat Oct 13, 2012 8:14 pm

looking for older ver HB with no luck

Post by zack28 » Sun Jul 28, 2019 6:27 pm

Hi

Ive upgraded my PC of the last 10 years (Phenom x4 955, 4GB, 250GB HDD, R270x Win 7 64 bit)

to a slightly better PC (i7 2600k, 16GB, 250GB HDD, R270X Win 7 64bit)

I cant seem to find Handbrake version 0.10.0.6534 64bit (2014)

Really like this version and used it for 5 years...

Dont like the new ones i even tryed ver 1.0.0 (2016122400) 64bit didnt like it

can someone help with a link as i cant find that exact number vesion 0.10.0.6534 64bit

thank you in advance
.

User avatar
s55
HandBrake Team
Posts: 9522
Joined: Sun Dec 24, 2006 1:05 pm

Re: looking for older ver HB with no luck

Post by s55 » Sun Jul 28, 2019 6:39 pm

You can get 0.9.9 and earlier, or 1.0.0 and later only.

There is a licensing issue with the 0.10 series which means they are not distributable.

What's wrong with the later releases?

zack28
Posts: 31
Joined: Sat Oct 13, 2012 8:14 pm

Re: looking for older ver HB with no luck

Post by zack28 » Sun Jul 28, 2019 7:13 pm

That must be the FDK audio licence issue...wished I'd kept my exe of that version 😯

Well with 1.0.0 (2016122400) my outputted video shows jagged edges all telephone pole wires are like steps and all straight lines have a shimmering effect, (the original video file doesn't) this is with the same options as I used in 0.10.0.6534 64bit

What's the nearest version of HB that's exactly like 0.10.0.6534 64bit

Thanks again

User avatar
s55
HandBrake Team
Posts: 9522
Joined: Sun Dec 24, 2006 1:05 pm

Re: looking for older ver HB with no luck

Post by s55 » Sun Jul 28, 2019 8:13 pm

If your seeing substantial differences in video quality, then your clearly not using the same settings. It's not as simple as setting all the options to the same setting in UI where defaults change either.

There are massive differences between 0.9.9 and 0.10 and 0.10 and 1.0 so there isn't an option here for "exactly like".

1.2.2 is the only version that's currently supported and I'd suggest you use that. If your seeing a particular problem with the video output, post a log (and a screenshot if possible) and folks can suggest setting tweaks that might help.

Post Reply